@media screen and (min-width: 40.063em) {

	/* ----------------------------------------------------------------------------
	 * Typography
	 * --------------------------------------------------------------------------*/

		body {
			
		}

		h1 {
			font-size: 2.8rem;
		}

		p:last-child {
			margin-bottom: 0;
		}


	/* ----------------------------------------------------------------------------
	 * Hero
	 * --------------------------------------------------------------------------*/

		.hero {
			min-height: 432px;
		}


    div.main .hero {
        visibility: visible;
    }


	/* ----------------------------------------------------------------------------
	 * Intro
	 * --------------------------------------------------------------------------*/

		.intro {
			margin-top: 5em;
			margin-bottom: 3em;
		}
			.intro p {
				font-size: 1.5rem;
			}


	/* ----------------------------------------------------------------------------
	 * Main content
	 * --------------------------------------------------------------------------*/

	 	#main {
	 		margin-top: 6rem;
	 	}

		.row.content-section {
			margin-bottom: 2em;
		}

        aside {
            margin-top: 0;
        }

    div.image-container {
        margin-bottom: 0;
    }


	/* ----------------------------------------------------------------------------
	 * Panels
	 * --------------------------------------------------------------------------*/

		.panel {
			margin: 0;
		}

		.equalizer .panel {
			position: absolute;
			top: 0;
			bottom: 0;
			left: 0.9375em;
			right: 0.9375em;
		}

	/* ----------------------------------------------------------------------------
	 * Gallery
	 * --------------------------------------------------------------------------*/

	.thumbnail-gallery {
		margin-bottom: -2em;
	}

	.thumbnail-gallery .gallery-item {
		margin-bottom: 2em;
	}

	/* ----------------------------------------------------------------------------
	 * Footer
	 * --------------------------------------------------------------------------*/

	#footer {
		padding: 0.5em 0;
	}

    /* ----------------------------------------------------------------------------
     * Bild-Text-Boxen (z.B. Teaser auf Startseite)
     * --------------------------------------------------------------------------*/
    li.chv-teaser {
        margin-bottom: 2.6em;
    }

    /* ----------------------------------------------------------------------------
     * Google Maps
     * --------------------------------------------------------------------------*/
    section.map {
        display: block;
        margin-bottom: 2em;
    }

    div#chv-map {
        min-height: 432px;
    }

    /* ----------------------------------------------------------------------------
     * News
     * --------------------------------------------------------------------------*/
    div.chv-news {
        margin-bottom: 0;
    }



    /* ----------------------------------------------------------------------------
     * Service und Support
     * --------------------------------------------------------------------------*/
    body#chv-service #main-article ul {
        margin-top: 2rem;
    }
}